main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 93vh;
}

.formBig {
  width: 60%;
  height: 70%;
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

form {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

.form-group {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.form-group label {
  width: 150px;
  flex-shrink: 0;
  margin-right: 10px;
  text-align: right;
}

.form-group input,
.form-group select {
  flex-grow: 1;
  padding: 8px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.form-group button {
  margin-top: 15px;
  padding: 10px 20px;
  background-color: #4caf50;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
}

input, select, label {
  height: 10%;
}

@media (max-width: 600px) {
  .form-group {
    flex-direction: column;
    align-items: stretch;
  }

  .form-group label {
    width: 100%;
    text-align: left;
    margin-bottom: 5px;
  }

  .form-group input,
  .form-group select {
    width: 100%;
  }
}
